/*
File:custom.css
Description:Custom styles for Thesis*/
body{background:url('images/BG.jpg') repeat-x; margin:0px; color:#5F3900; font-family:Tahoma,Verdana,sans-serif}
#header{height:179px;padding:0;margin-top:-22px;background:transparent url(http://www.supercouponlady.com/wp-content/uploads/2013/12/NewYearsHeader.png) no-repeat;margin-left:-30px;}
#sidebars a{color:#49C1BC}
li.widget ul li{    margin-bottom:0.3em}
#header img{border:0;}
#rps .slider div .col{}
#rps .paging{    background:none repeat scroll 0 0 transparent!important;     border-radius:3px 3px 3px 3px;     bottom:10px;     display:none;     font-size:30px !important;     opacity:0.7;     padding:3px 10px;     position:absolute;     text-align:center;     z-index:100; right:540px !important}
#rps .col p.post-title span{    color:#666;     font-size:18px !important;     font-weight:bold;     height:40px;     line-height:18px;     margin:0;     overflow:hidden;     padding:0 10px;     position:relative !important;     text-decoration:none}
#rps .col p.post-title{    text-indent:-12px !important}
#rps .col p.post-title, #rps .col p.post-title a{    min-height:25px !important;     margin:0;     padding:0;     position:relative;     color:#FC5A8C !important; padding-top:15px !important; width:350px !important; margin-bottom:10px !important; padding-left:5px !important}
#rps .col p.post-title:first-line{text-indent:-10px}
#rps .paging a.active{    background:none repeat scroll 0 0 transparent!important;     border:0px solid #272222 !important;     border-radius:2px 2px 2px 2px;     color:#49C1BC !important}
#rps .paging a{    color:#5F3900 !important;     font-weight:bold;     padding:0 !important;     text-decoration:none}
#rps .col p.slider-content-both img{    background-color:white;     border:2px solid #fff !important;     border-radius:1px 1px 1px 1px;     margin-right:0px !important; margin-left:10px !important;     padding:1px; float:right !important; margin-top:-60px !important}
#banner-inner{text-align:right}
#top-ad{padding:15px; text-align:center}
#container{   margin:0px auto 10px;     width:1000px}
.format_text .to_comments span.bracket{display:none}
#logo-left-inner{height:178px;}
#logo-right{margin-right:-10px;float:right;margin-top:-180px;}
.page{background:transparent!important;margin-left:-20px;}
#social{width:240px; height:40px;  margin:10px 0px 0px 0px;position:relative;z-index:999;}
#c-email{margin:10px 0px 0px -56px;width:333px; height:118px; position:relative;z-index:999;background:transparent url(images/email.png) no-repeat}
#orange-menu .menu{background:transparent !important;margin-top:-20px;}
#orange-menu{font-size:15px; padding-top:3px}
#orange-menu li{border-left:1px solid #5f3900}
#orange-menu li:first-child{border-left:none !important}
#orange-menu ul li ul li{border-left:none !important}
#orange-menu .menu .current a, #orange-menu .menu .current a:hover, #orange-menu .menu .current-cat a, #orange-menu .menu .current-cat a:hover, #orange-menu .menu .current-menu-item a, #orange-menu .menu .current-menu-item a:hover{background:transparent; color:#5f3900}
 #orange-menu .menu a, #orange-menu .menu .current ul a, #orange-menu .menu .current-cat ul a, #orange-menu .menu .current-menu-item ul a{background:transparent none;  color:#5f3900}
#orange-menu .menu a{padding-bottom:0 !important; padding-top:0px}
.menu a{border:none; text-transform:none; font-size:13px}
#orange-menu ul li ul{background:#FDA84D; border-bottom:none}
#orange-menu ul li ul li{padding-top:5px !important; padding-bottom:5px !important}
#orange-menu ul li ul li a:hover{background:#FD8E13}
#orange-menu .sub-menu{overflow:hidden}
#page{background:transparent none; padding:0; width:1000px; overflow:hidden}
#archive_intro{ padding-top:0; border-bottom:1px dotted #CCC}
#archive_intro h1{ margin-bottom:1em; color:#49C1BC}
#content_box{background:url('images/contentBG.png') repeat scroll 0 0 #FFF; width:1000px;margin-left:-29px;}
#rps .col p{ font-size:12px;  padding-top:10px !important}
#content{padding-left:8px; width:660px}
.menu{background:none repeat scroll 0 0 #D43144;  border:0 none;  font-size:10px}
#sidebars{border:0 none;  float:right;  width:315px;  padding-top:30px;margin-right:3px;}
.post_box, .teasers_box, #footer, .image_box, .custom_box, #feature_box, #archive_intro, .prev_next, #comment_nav_2{border-bottom:0px dotted #ccc}
ul.socialize-this{text-align:left !important}
/* -- MENU -- */
.menu ul li ul li{position:relative;}
#sidebar_top{padding-right:15px; list-style:none}
#search-box{background:url("images/search.gif") no-repeat scroll center top #FFF;     border-bottom:1px dotted #CCC;     height:97px;     margin-bottom:20px;     overflow:hidden;     padding-bottom:20px;     position:relative;     width:350px}
ul.sidebar_list{   padding-top:0}
#search-inner{padding-left:20px;     padding-top:55px;     position:absolute;     vertical-align:middle}
.submit-search{background:none repeat scroll 0 0 #52242C;     border:0 none;     color:#FFF;     font-size:14px;     height:22px;     text-transform:uppercase;     width:65px}
#formbox{  background:none repeat scroll 0 0 transparent;     border:medium none;     height:20px;     vertical-align:bottom !important;     width:143px;margin-left:53px;margin-top:2px;}
#go-button{background:none repeat scroll 0 0 transparent; width:80px;  border:none; font-size:16px;  color:transparent;   margin-top:-10px}
#sn{margin-bottom:-30px}
#email-inner{padding-left:25px;     padding-top:65px}
blockquote{    color:#FDA84D; border:none}
.post_box{   padding-top:1.5em}
.format_text h2, .format_text h3, .format_text h4, .format_text h5, .format_text h6{}
.sidebar img{border:0 !important}
.format_text{  border-bottom:1px dotted #EEE}
#sexy{padding-bottom:10px}

#copyright{font-size:16px;float:right;}
#copyright a{border:none;color:#FC588B; text-decoration:none !important}
#copyright a:hover{color:#fff}
.prev_next{border-width:0px; border-style:dotted}
#footnav{margin-bottom:15px; text-align:center}
#logo, #tagline, #footer p{display:none}
.format_text ul, #footer-new li.widget{list-style-type:none}
.menu ul li{position:relative; z-index:10}
.menu .current >a, .menu .current-cat >a, .menu .current-menu-item >a{cursor:pointer}
#access{ background:none;     clear:both;     height:49px;     margin-left:-3px;     padding-top:8px;     width:1005px;     z-index:9999}
#access .menu-header, #access.menu{background:none repeat scroll 0 0 transparent; menu-item-42}
#access .menu{  background:none repeat scroll 0 0 transparent;     border:0 none;      z-index:2}
#access .menu a, #access .menu .current ul a, #access .menu .current-cat ul a{color:#fff; background:transparent none}
#access .menu a:hover, #access .menu .current ul a:hover, #access .menu .current-cat ul a:hover{color:#fff; background:transparent none}
#access .sub-menu{background:#5F3900 none;color:#fff;}
#bubble{background:#fff url(images/bag.gif) no-repeat; height:67px; width:51px; color:#fff; float:left; text-align:center; line-height:1.7em; margin-right:10px}
.day{font-size:18px}
.month{font-size:15px; margin-top:25px}
.entry-title{padding-top:10px}
#sidebar_1{width:150px}
#sidebar_2{width:150px}
#sidebar_1 .widget, #sidebar_2 .widget{border-bottom:none}
li.widget{  line-height:1.385em;     margin-bottom:10px;     padding-bottom:10px}
.sidebar h3{   color:#FC588B;     font-family:'Dancing Script',cursive;     font-size:27px;     font-variant:normal !important;     line-height:1em;     margin-bottom:0}
#popular{background:url("images/pop-bg.png") no-repeat scroll 0 0 transparent;  color:#FFF;  height:473px;  padding-top:80px;  width:300px; margin:0 0 -80px}
#popular .dd_post_share, #popular .printfriendly{display:none !important}
.pop-box{border-bottom:1px dotted #FC588B;  font-size:14px;  line-height:1.2;  margin:0 auto 10px;  padding:10px 10px 0 15px;  width:250px}
.pop-left{float:left;}
.pop-right{width:170px;margin-left:60px;height:90px;}
h2.poptitle, h2.poptitle a{color:#FC588B!important; font-size:16px;border:none!important;}
.format_text .to_comments{font-family:'Dancing Script',cursive;  font-size:27px}
.format_text .to_comments span{ font-size:22px; color:#49C1BC}
.format_text .to_comments a{color:#FC588B}
/* footer widget area setup */
#footer{padding:0px;margin-left:-20px;width:1000px}
/* widget item setup */
#footer_setup .footer_items{color:#FFF;float:left;
width:320px;height:490px;}
#footer_setup .footer_items2{background-color:#FC588B;float:left;
width:311px;margin-right:9px;margin-top:15px;height:309px;}
#footer_setup .footer_items3{background-color:#f5f5d3;
width:336px;height:309px;;margin-top:15px;float:left;}
#footer_setup .footer_items3 .footwidget{margin:25px 7px 0px 0px;}
.footwidget{ margin-bottom:10px;  padding:10px}
#foot-bottom{clear:both}
#foot-top{padding-left:15px}
#footer_setup .footer_items:first-child{padding-left:0}
/* widget item headers */
#footer_area{background:#603900 url('images/footer.jpg') repeat-x;padding-top:20px;height:570px;}
#footer_setup .footer_items h3{font-size:30px;     letter-spacing:0;     line-height:1.385em;     margin-bottom:0}
#foot-bottom .footwidget{border:none !important}
#foot-bottom .footer_items h3{text-align:left; color:#FF823A}
#footer_setup .footer_items ul li{list-style:none; margin-bottom:5px; line-height:1.5em}
#footer_setup .footer_items ul{padding:0px}
.headline_area h1, .headline_area h2, #archive_intro h1{font-size:2.8em;  line-height:1.286em}
.headline_meta{font-size:1em}
h1, h2, h2 a{color:#5D3F26}
#adtop{text-align:center}
#menu-item-27389{margin-left:20px;text-indent:-9999px; width:100px; height:37px; background:transparent url(images/home.png) no-repeat}
#menu-item-39558{text-indent:-9999px; width:85px; height:37px; background:transparent url(http://www.supercouponlady.com/wp-content/uploads/2013/07/travel.png) no-repeat}
#menu-item-39558 li{text-indent:0}
#menu-item-13913{text-indent:-9999px; width:210px; height:37px; background:transparent url(images/new.png) no-repeat}
#menu-item-13913 li{text-indent:0}
#menu-item-13918{text-indent:-9999px; width:145px; height:37px; background:transparent url(images/deals.png) no-repeat}
#menu-item-13918 li{text-indent:0}
#menu-item-13919{text-indent:-9999px; width:138px; height:37px; background:transparent url(images/deals2.png) no-repeat}
#menu-item-13919 li{text-indent:0}
#menu-item-13921{text-indent:-9999px; width:176px; height:37px; background:transparent url(images/sweeps.png) no-repeat}
#menu-item-13921 li{text-indent:0}
#menu-item-13922{text-indent:-9999px; width:156px; height:37px; background:transparent url(images/print.png) no-repeat}
#menu-item-13922 li{text-indent:0; text-align:center}
#menu-item-27391{text-indent:-9999px; width:120px; height:37px; background:transparent url(images/contact.png) no-repeat}
#menu-item-27391 li{text-indent:0; text-align:center}
.screen-reader-text{display:none}
#join-wrap{width:750px; margin:0 auto; background:#fff none}
#join-banner{}
#join-content{padding:10px}
#join-left{width:360px; float:left}
#join-right{width:360px; float:right}
#join-main{padding:10px; margin-bottom:40px}
#join-email{width:360px; height:410px; background:#FC6393 url(images/join-email.png) no-repeat}
#join-formbox{font-size:20px}
#join-button{background:none repeat scroll 0 0 #49C1BC;  border:medium none;  color:#FFF;  font-size:30px;  margin-top:10px;  width:110px}
#join-button:hover{background:#FDA84D none}
#join-inner{padding-left:15px;  padding-top:200px}
#join-foot{background:#5F3900 none; padding:10px; color:#FC588B; text-align:center}
#join-foot a{color:#FC588B; text-decoration:none}
#menu-item-13916 .sub-menu{width:220px}
.custom .menu .submenu a {width:220px;color:#fff;}

.custom .scl-bottom .twitter {margin-right: 5px;}
.custom .scl-bottom .facebook {margin-right: 5px;}
.custom .scl-bottom .pinterest iframe {height: 62px !important;}
.custom .scl-print {margin-top: 15px;}

li#text-22 h3{text-align:center;margin-bottom:20px;padding:10px;color:white;background-color:#FC588B}
li#text-22{border:1px dashed #FC588B;}

.custom .teaser {
width: 100%;
margin-top: 2em;
padding-top: 2em;
border-top: 1px dotted #bbb;
text-align: justify;
font-family:Verdana;
}
.custom .teasers_box {
width:620px;
padding-top: 0;
padding-bottom:0;
border-top: 0;
}
.custom .teaser_date{margin-left:-130px;}
.custom .teaser_thumb img{width:120px;}
.custom .teaser_thumb{margin:40px 10px 0px 0px;width:120px;height:100px;float:left;overflow:hidden;}
div.teasers_box .entry-title a{font-weight:bold;}

.bottombtns{float:left;margin-bottom:40px;width:650px;}
.scl-print a{margin-top:-61px;float:left;margin-left:563px;width:190px;}
.custom .to_comments, .custom .home-ad {margin-bottom: 15px;}
.custom .home-ad {text-align: center; margin: 0 auto;}